_partenaires: #image des partenaires, au dessus du calendrier
  enabled: true
  lifetime: 172800
_banniereHaut: #banniere du haut
  enabled: true
  lifetime: 86400
_banniereDroiteCarree: #banniere droite carree
  enabled: true
  lifetime: 86400
_banniereDroiteVerticale: #banniere droite verticale
  enabled: true
  lifetime: 86400
_news: #news
  enabled: true
  lifetime: 172800